Support » Plugin: WP Mail SMTP by Mail Bank » LATEST update errors

  • Resolved xxxhoop

    (@xxxhoop)


    Your latest update is causing all kinds of errors, when one updates anything for example activating your plugin …

    Warning: Cannot modify header information – headers already sent by (output started at /home4/xxxhoop/public_html/swack.me/wp-content/plugins/wp-mail-bank/includes/translations.php:1) in /home4/xxxhoop/public_html/swack.me/wp-includes/pluggable.php on line 1210

    i had to deactivate the plugin until this issue is handled..thanks..

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Varun Sharma

    (@contact-banker)

    Hi,

    We were not able to re-generate the same error as it is working fine.

    Would you please try to uninstall the plugin completely and then make a fresh install?

    Thanks

    Support Team
    Tech Banker

    I had the same issue with new update, reverting back to the older version worked well.

    I have exactly the same problem! I have to change the mail plugin

    With version 3.0.8 I was getting white screen of death on post updates & activating plugins. I rolled back to 3.0.7 and now everything is working fine. I did increase PHP memory limit to no effect before. I would say there are definitely some issues with the latest version for certain set ups.

    Plugin Author Varun Sharma

    (@contact-banker)

    Hi,

    We had made some changes again to 3.0.8 and it should fix the issue for the very few people who are facing the problem.

    Would you please try to uninstall the plugin completely and then make a fresh install?

    Let us know if you guys still face this issue.

    Thanks

    Support Team
    Tech Banker

    I’m getting similar errors. I uninstalled completely and re-installed 3.0.8 … same problem… Where can I get the previous version?

    Warning: Cannot modify header information – headers already sent by (output started at …… wp-content/plugins/wp-mail-bank/includes/translations.php:1) in …… wp-includes/pluggable.php on line 1210

    • This reply was modified 3 years, 5 months ago by PauluaP.
    Plugin Author Varun Sharma

    (@contact-banker)

    Hi,

    Please upgrade to Version 3.0.9 and let us know if you still face this issue.

    This has been fixed.

    Thanks

    Support Team
    Tech Banker

    Just wanted to confirm that my wordpress no longer white screens on post update / plugin install etc. on 3.0.9. Appreciate the fast response!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘LATEST update errors’ is closed to new replies.